Subject: Re: bug#16453: 24.3.50; Motion functions not respecting field boundaries as documented

From: Bastien <[email-masked]>
Date: Wed, 05 Feb 2014 11:32:21 +0100

Hi Drew,

Drew Adams <[email-masked]> writes:

>> While I'm waiting for a core maintainer to have a look at this,
>> can you test the patch and report any side-effect?
>
> No, sorry.  I don't build Emacs from C sources.  I would test
> a Lisp patch if one were available.  But you don't really need
> me to test it.  I think the bug report is pretty clear, and I'm
> sure you understand it OK.  If you are unsure, let me know.
> And thanks for working on this.

I committed the patch.  Now closing this bug.
Thanks for reporting this,

-- 
 Bastien